{
  "id": "dbeaver-portable",
  "guid": "{E541EA04-DF64-4B2C-88E4-4CD7C3CEA3E3}",
  "name": "DBeaver Portable",
  "version": "23.0.1",
  "release": "46",
  "date": "2023/04/02 20:37:53",
  "publisher": "CrazyMax",
  "url": "https://github.com/portapps/dbeaver-portable",
  "portapps_version": "3.7.0"
}
